.border {
	border:2px #333333 solid;
	}
	
.welcome {
	font-family:"Trebuchet MS";
	font-size:16px;
	font-weight:bold;
	color:#000000;
	}
	
.body_txt {
	font-family:"Trebuchet MS";
	font-size:13px;
	text-align:justify;
	color:#333333;
	}
	
	
.heading {
	font-family:"Trebuchet MS";
	font-size:13px;
	text-align:center;
	color:#333333;
	}
	
.contact {
	background:url(../images/contact.jpg) repeat-x;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	color:#FFFFFF;
	}

.detail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:justify;
	color:#000000;
	}
	
	
.menu a {
	color:#FFFFFF;
	font-family:"Trebuchet MS";
	font-size:13px;
	text-decoration:none;
	}
	
.menu a:hover {
	color:#00CCFF;
	}
.tab_head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#FFFFFF;
	background-color:#738EEF;
	height:35px;
	font-weight:bold;
}
.tab_body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	background-color:#dedfef;
	font-weight:bold;
}

.welcome_bg {
	background:url(../images/welcome.png) no-repeat;
	height:44px;
	}
	
.product_txt {
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
	}
	
.product_body {
	font-family:"Trebuchet Ms";
	font-size:14px;
	color:#333333;
	font-weight:bold;
	text-align:justify;
		}
		
.our_product {
	font-family:"Trebuchet MS";
	font-style:italic;
	font-size:18px;
	color:#666666;
	}
	
.services_bg {
	background:url(../images/services_bg.png) repeat-x;

	}
	
.top_mid {
	background:url(../images/top_mid.png) repeat-x;
	height:58px;
	}
	
.down_mid {
	background:url(../images/down_mid.png) repeat-x;
	height:58px;
	}
	

.service_txt {
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#000000;
	padding:3px;
	}
	
.getintouch {
	background:url(../images/getintouch.jpg) no-repeat; width:407px; height:57px;
	}
	
.form-field {
	background:url(../images/form-field.png) no-repeat; width:296px; height:33px;
	}
	
.form-border {
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	border-right:#666666 1px solid;
}

.form-txt {
	font-family:"Trebuchet MS"; font-size:12px; color:#333333; 
	}
	
.popup-form-txt {
	font-family:"Trebuchet MS"; font-size:16px; color:#FFFFFF; font-weight:bold;
	}